USE [Intranet]
GO

/****** Object:  Table [dbo].[tb_llamado]    Script Date: 23/07/2019 14:25:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tb_llamado](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[turno] [varchar](6) NOT NULL,
	[destino] [varchar](20) NOT NULL,
	[horaLlamado] [datetime] NOT NULL,
	[cantLlamado] [int] NOT NULL,
	[llamar] [int] NOT NULL,
	[sede] [int] NULL,
	[cola] [int] NULL,
 CONSTRAINT [PK_tb_llamado] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[tb_llamado] ADD  CONSTRAINT [DF_tb_llamado_cantLlamado]  DEFAULT ((0)) FOR [cantLlamado]
GO

ALTER TABLE [dbo].[tb_llamado] ADD  DEFAULT ((1)) FOR [llamar]
GO


